
Ryzom - Bug # 761

Status: Closed Priority: Normal
Author: sfb Category: Build
Created: 10/22/2009 Assignee: sfb
Updated: 10/02/2010 Due date:
Subject: CMake: MAX Plugin is installed poorly.
Description

Via the CMake installer/packaging the MAX plugin is installed poorly (the plugins are all in bin) and there are a number of crucial
pieces missing, chiefly the macroscripts.

History
#1 - 10/23/2009 02:50 pm - sfb
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r1859.

#2 - 10/28/2009 09:11 pm - sfb
- Status changed from Resolved to Closed

The 3DSMAX Plugin now installs into a "maxplugin" subdirectory. For installation the contents of this folder need only be copied to the MAX root
folder. I have also used the installed directory to generate an NSIS installer of the MAX plugins. These will be posted on the Files section preceding the
release announcement.

#3 - 09/29/2010 09:46 pm - kervala
- Project changed from NeL to Ryzom
- Category changed from Build to Build
- Target version deleted (Version 0.7.0)

#4 - 10/02/2010 11:48 am - kervala
- Target version set to Version 0.7.0
